#Entfernungen berechnen
#Python 2.7
#Author Gunnar Egenolff
#letzte Bearbeitung 8.5.19

#2x fuer Start und Ziel

    #Eingabe Ort

    #Umwandlung Ortsname in Suchbegriff mit Toleranz

    #zeilenweises Auslesen der Ortedatei, Abgleich mit Suchbegriff
input = open("DE.tab")
linenr = 0
Suchbegriff = "Neustadt"
while True:
    line = input.readline()
    if not line: break
    linenr += 1
    if Suchbegriff in line:
        Liste = line.split("\t")
        print Liste[7], Liste[3]
        

    #Anzeige Suchvorschlaege, Aufforderung zur Auswahl

#Berechnung der Entfernung
